body {
	overflow-x: hidden;
}

.source-black {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;
}

.top h2 {
	font-size: 36px;
	line-height: 50px;
}

.top h2:before {
	bottom: -10px;
}

.owl-stage-outer, .owl-stage, .owl-item {
	height: 100%;
}

.hero {
	position: relative;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}

.hero-slide {
	width: 100%;
	height: 45vw;
}

.hero-slide-img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.hero .owl-dots {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
	.hero .owl-dots {
		bottom: 10px;
	}
}

.hero .owl-dot span {
	height: 4px !important;
	width: 60px !important;
	margin: 0 2px !important;
}

@media screen and (max-width: 767px) {
	.hero .owl-dot span {
		width: 30px !important;
	}
}

.hero .owl-dot.active span {
	background: #0081cc !important;
}

.hero .owl-nav {
	margin: 0 !important;
}

.hero .owl-prev:hover, .hero .owl-next:hover {
	background: none !important;
}

.hero .owl-prev:focus, .hero .owl-next:focus {
	outline: 0 !important;
}

.hero .owl-prev {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100px;
	color: #b5b5b5 !important;
	font-size: 100px !important;
}

.hero .owl-prev span {
	display: none;
}

.hero .owl-prev:after {
	display: block;
	position: absolute;
	left: 30px;
	top: 50%;
	padding-right: 0.5em;
	color: #b5b5b5;
	content: "\F053";
	font-family: 'Font Awesome 5 Free';
	font-size: 40px;
	font-weight: 900;
	transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
	.hero .owl-prev:after {
		left: 5px;
	}
}

.hero .owl-next {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 100px;
	color: #b5b5b5 !important;
	font-size: 100px !important;
}

.hero .owl-next span {
	display: none;
}

.hero .owl-next:after {
	color: #b5b5b5;
	content: "\F054";
	display: block;
	font-family: 'Font Awesome 5 Free';
	font-size: 40px;
	font-weight: 900;
	right: 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
	.hero .owl-next:after {
		right: 5px;
	}
}

.scalability {
	padding: 105px 0 115px;
	background-image: url("../img/top/top_scalability_bg.jpeg");
	background-position: bottom center;
	background-attachment: fixed;
}

.scalability h2 span {
	font-size: 24px;
}

.scalability h2:before {
	background-color: #fff;
}

.scalability h2 + p {
	color: #ccffff;
}

.scalability-contents {
	position: relative;
	border-width: 2px;
}

.scalability-contents p {
	font-size: 16px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.scalability-contents.en_scalability p {
		font-size: 12px;
	}
}

.scalability-contents span.source-black {
	display: block;
	width: 100%;
	font-size: 80px;
	line-height: 1;
}

.scalability-contents:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 80px;
	background-color: #fff;
	transform: translateY(-50%);
}

.scalability-contents:nth-of-type(odd):not(:first-child):after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 80px;
	background-color: #fff;
	transform: translateY(-50%);
}

p.scalability-note {
	position: relative;
	top: 110px;
	left: 10px;
	color: #fff;
	font-size: 11px;
}

.products p.scalability-note,
.products-scalability-block p.scalability-note {
	top: 0;
	left: 0;
	color: #000;
}

@media screen and (max-width: 767px) {
	p.scalability-note {
		top: 70px;
	}
	.products p.scalability-note,
	.products-scalability-block p.scalability-note {
		left: 10px;
		top: 20px;
	}
}

.scalability-icon {
	width: 16px;
}

.business {
	padding: 100px 0 180px;
	background: linear-gradient(90deg, #e6f7ff 0%, #e6f7ff calc(50% - 130px), #f2fcff calc(50% - 130px), #f2fcff 100%);
}

.business .owl-stage .active {
	transform: scale(1.01, 1.01);
}

.business .section-title {
	margin-bottom: 20px;
	color: #ccffff;
	border-color: #ccffff;
}

.section-title > h2 {
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 1rem!important;
	margin-bottom: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;
}

.business-contents {
	width: 94.5%;
	position: relative;
	z-index: 1;
	margin-top: 120px;
}

.business-contents:after {
	z-index: -1;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 40px;
	background-color: #0081cc;
}

.business-contents > div {
	align-items: end;
}

.business-contents-inner {
	padding: 50px 60px;
}

.business-contents .btn {
	width: 100%;
	min-height: 60px;
	height: 100%;
	white-space: unset;
	word-break: break-word;
}

.business-tire {
	margin-top: 50px;
}

.business-tire-inner {
	width: 376px;
	margin-right: 80px;
}

.business-tire-slide {
	overflow: hidden;
	height: 460px;
}

.business-tire-slide-img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.business-sports-slide {
	overflow: hidden;
	height: 460px;
	width: 60vw;
}

.business-industrial-slide {
	overflow: hidden;
	height: 767px;
}

.business-industrial-slide-img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.business-industrial-slide .owl-item {
	height: 767px;
	overflow: hidden;
}

.business-industrial ul a:before {
	color: #fff;
}

.business-industrial ul {
	color: #fff;
}

.business .owl-nav {
	z-index: 100000;
	position: absolute;
	bottom: 15px;
	right: 25px;
	margin: 0 !important;
}

.business .owl-prev, .business .owl-next {
	width: 40px;
	height: 40px;
	border-radius: 0 !important;
	font-size: 25px !important;
	color: #fff !important;
	background: #0080ca !important;
}

.business .owl-prev:focus, .business .owl-next:focus {
	outline: 0 !important;
}

.about {
	padding: 105px 0;
	background-image: url("../img/top/top_about_bg_pc.png");
	background-position: bottom center;
}

.about h2:before {
	background-color: #fff;
}

.about h2 + p {
	color: #ccffff;
}

.about .card {
	position: relative;
}

.about .card-icon {
	position: absolute;
	bottom: 70px;
	left: 50%;
	width: 60px;
	height: 60px;
	background-color: #003366;
	border-radius: 30px;
	border: 4px solid #fff;
	font-size: 30px;
	color: #fff;
	transform: translateX(-50%);
	transition: .3s;
}

.about .card:hover .card-icon {
	background-color: #fff;
	color: #003366;
}

.rubber {
	background-image: url("../img/top/top_rubber_bg_pc.png");
	background-position: bottom center;
}

.top-news {
	padding: 95px 0 20px;
}

.top-news div.element-tabui {
	font-size: 16px;
	border-color: #b2b2b2;
}

.top-news div.element-tabui .tab-menu {
	padding: 0 40px;
}

.top-news div.element-tabui .tab-menu p {
	font-size: 16px;
}

.top-news p.element-tabui-menu-link {
	color: #000;
	font-weight: bold;
	position: relative;
	padding-bottom: .4rem;
}

.top-news p.element-tabui-menu-link:hover {
	cursor: pointer;
}

.top-news p.element-tabui-menu-selected {
	color: #0081CC;
}

.top-news p.element-tabui-menu-selected:after {
	position: absolute;
	content: "";
	display: block;
	border-bottom: solid 3px #0081CC;
	bottom: -8px;
	width: 100%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
/*----------追加_イノベーションアイテムを5つに*/
@media (min-width: 768px){
	.col-top-items-5 {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

.top-news-tab .tab_inner.show {
	display: block;
}

.top-news-tab .tab_inner.hide {
	display: none;
}

.top-news-tab .tab_inner .news-releases {
	border-color: #b2b2b2;
}

.top-news-tab dt {
	padding: 18px 0 16px;
	width: 12rem;
}

.top-news-tab dt span {
	margin-left: 1rem;
	padding: 0 10px;
	min-width: 3rem;
}

.top-news-tab dd {
	padding: 18px 0 15px;
	width: calc(100% - 12rem);
}

#pageTop {
	z-index: 2;
}

@media screen and (max-width: 767px) {
	.top h2 {
		line-height: 30px;
		font-size: 20px;
	}
	.top h2:before {
		bottom: -5px;
		width: 20px !important;
		height: 1px !important;
	}
	.hero-slide {
		height: 139.46vw;
	}
	.hero .owl-dots {
		bottom: 10px;
		width: 100%;
	}
	.hero .owl-dot span {
		width: 30px !important;
	}
	.hero .owl-prev:after {
		left: 5px;
	}
	.hero .owl-next:after {
		right: 5px;
	}
	.scalability {
		padding: 75px 0;
	}
	.scalability h2 span {
		font-size: 16px;
	}
	.scalability h2 + p {
		font-size: 12px;
	}
	.scalability-contents span.source-black {
		font-size: 55px;
	}
	.scalability-contents:before {
		display: none;
	}
	.scalability-contents:nth-of-type(odd):not(:first-child):after {
		display: none;
	}
	.business {
		padding: 70px 0 80px;
		background: linear-gradient(90deg, #e6f7ff 0%, #e6f7ff calc(50% - 70px), #f2fcff calc(50% - 70px), #f2fcff 100%);
	}
	.business h2 + p {
		font-size: 12px;
	}
	.business-contents {
		margin-top: 40px;
	}
	.business-contents:after {
		top: 0;
		height: 100%;
	}
	.business-contents h3 {
		font-size: 18px;
	}
	.business-contents > div {
		align-items: center;
	}
	.business-contents-inner {
		padding: 0 20px;
	}
	.business-contents .btn {
		margin-bottom: 30px;
	}
	.business .owl-stage, .business .owl-carousel {
		overflow: visible;
	}
	.business-tire {
		margin-top: 30px;
	}
	.business-tire-slide {
		overflow: unset;
		height: 180px;
		margin-bottom: 30px;
		padding: 0;
	}
	.business-tire-slide .owl-stage-outer {
		position: absolute;
		left: -6%;
		height: 180px;
	}
	.business-tire-slide .owl-item {
		height: 180px;
	}
	.business-sports-slide {
		overflow: unset;
		height: 180px;
		margin-bottom: 30px;
		padding: 0;
	}
	.business-sports-slide .owl-stage-outer {
		position: absolute;
		right: -6%;
		height: 180px;
	}
	.business-sports-slide .owl-item {
		height: 180px;
	}
	.business-sports-slide .owl-nav {
		right: -5% !important;
	}
	.business-industrial {
		padding-bottom: 20px;
	}
	.business-industrial:after {
		height: 100%;
	}
	.business-industrial-slide {
		overflow: unset;
		height: 341px;
		margin-top: 30px;
		padding: 0;
	}
	.business-industrial-slide .owl-stage-outer {
		left: -6%;
	}
	.business-industrial-slide .owl-item {
		height: 341px;
	}
	.business .owl-nav {
		right: 7%;
		bottom: 5px;
	}
	.about {
		padding: 75px 0 80px;
	}
	.about h2 + p {
		font-size: 12px;
	}
	.about .card-icon {
		bottom: 50px;
	}
	.rubber h2 + p {
		font-size: 12px;
	}
	/*追記*/
.innovation-items + .card {
	background-color: #fff;
}
	.top-news {
		margin-bottom: 80px;
		padding: 80px 0 0;
	}
	.top-news div.element-tabui a {
		font-size: 14px;
	}
	.top-news div.element-tabui .tab-menu {
		padding: 0;
	}
	.top-news div.element-tabui .tab-menu p {
		font-size: 14px;
	}
	.top-news div.element-tabui-div {
		width: 100%;
	}
	.top-news h2 + p {
		font-size: 12px;
	}
	.top-news-tab dt {
		padding: 15px 0 0;
		width: 12rem;
	}
	.top-news-tab dt span {
		margin-left: 1rem;
		padding: 3px 10px;
		min-width: 3rem;
	}
	.top-news-tab dd {
		padding: 0 0 10px;
		width: 100%;
	}

}

/*お知らせ欄追加*/
.notice-wrap {background: #f0f0f0;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;padding: 1.2rem 4rem;}
.notice-wrap ul {list-style: none;margin: 0;padding: 0;}
.notice-wrap ul li + li{margin-top: .2rem;}
.notice-wrap p{color: #0081cc;text-align: left;font-weight: bold;display: block; text-indent: -0.75rem;padding-left: 1.8rem;line-height: 1.6;}
.notice-wrap p a{color: #0081cc;}.notice-wrap p a:hover{text-decoration: underline;}
.notice-wrap i {color: #0081cc !important;;margin-right: .5rem;}
@media screen and (max-width: 767px) {.notice-wrap{padding: 1.2rem 0.5rem;}}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    _::-webkit-full-page-media, _:future, :root .scalability {
        background-attachment: scroll;
    }
}
